body {
    margin: 0px;
}

main {
    display: grid;
}

header {
    background-color: #13605b;
    text-align: center;
    padding: 1.5em 0;
}

header h1 {
    border-radius: 10px;
    display: inline-block;
    padding: 8px 30px;
    margin: 0;
    font-size: 1.6em;
    color: white;
}

.contenedor {
    margin: 0px;
    text-align: center;
}

.contenedor img {
    width: 200px;

}

.oculto {
    display: none;
}

#botones {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

footer {
    background-color:#13605b;
    color: white;
    text-align: center;
    padding: 1em 0;
    font-size: 0.85em;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

footer address {
    font-style: normal;
}

footer img {
    width: 40px;
}